» Ubuntu » パッケージ » raring (13.04) » ruby » ruby-dbd-mysql
precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ ソース: ruby-dbd-mysql  ]

パッケージ: ruby-dbd-mysql (0.4.4+gem2deb-1) [universe]

ruby-dbd-mysql に関するリンク

Screenshot

Ubuntu の資源:

ruby-dbd-mysql ソースパッケージをダウンロード:

メンテナ:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

外部の資源:

類似のパッケージ:

Ruby/DBI MySQL driver

その他の ruby-dbd-mysql 関連パッケージ

  • 依存
  • 推奨
  • 提案
  • enhances
  • dep: ruby
    Interpreter of object-oriented scripting language Ruby (default version)
    以下のパッケージによって提供される仮想パッケージでもあります: ruby1.8
    または ruby-interpreter
    以下のパッケージによって提供される仮想パッケージです: ruby1.8, ruby1.9.1
  • dep: ruby-dbi
    Database Independent Interface for Ruby
  • dep: ruby-mysql
    MySQL module for Ruby

ruby-dbd-mysql のダウンロード

すべての利用可能アーキテクチャ向けのダウンロード
アーキテクチャ パッケージサイズ インストールサイズ ファイル
all 10.7 kB76.0 kB [ファイル一覧]